This page was not yet optimized for use on mobile devices.
Illumio Adaptive Security Platform v18.2.2
Certificate details
| Status | archived |
|---|---|
| Valid from | 12.07.2019 |
| Valid until | 12.07.2024 |
| Scheme | 🇨🇦 CA |
| Manufacturer | Illumio |
| Category | Access Control Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Certification report
Security target
Extracted keywords
Symmetric Algorithms
AESHash functions
SHA-512Protocols
TLS, TLS v1.2Randomness
RBGLibraries
OpenSSLTLS cipher suites
TLS_DHE_RSA_WITH_AES_128_CBC_SHASecurity level
EAL 4Claims
O.ACCESSID, O.AUDIT, O.AUTH, O.BANNER, O.CONSISTENT, O.DISTRIB, O.INTEGRITY, O.MANAGE, O.POLICY, O.PROTCOMMS, O.SELFID, O.ROBUST, T.ADMIN_ERROR, T.CONDTRADICT, T.EAVES, T.FORGE, T.MASK, T.UNAUTH, T.WEAKIA, T.WEAKPOL, T.CONTRADICT, A.CRYPTO, A.ESM, A.ROBUST, A.SYSTIME, A.USERID, A.MANAGE, A.ROBUST-, OE.ADMIN, OE.CRYPTO, OE.INSTALL, OE.PERSON, OE.PROTECT, OE.ROBUST, OE.SYSTIME, OE.USERID, OE.ROBUST-Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_CMC.2, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SEL_EXT.1, FAU_STG_EXT.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SEL_EXT.1.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FCS_TLS_EXT.1, FCS_RBG_EXT.1, FCS_COP.1, FCS_CKM.1, FCS_CKM_EXT.4, FCS_TLS_EXT.1.1, FDP_ACC.1, FIA_AFL.1, FIA_SOS.1, FIA_USB.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_SOS.1.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MOF_EXT.1, FMT_MSA_EXT.5, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF_EXT.1.1, FMT_MSA_EXT.5.1, FMT_MSA_EXT.5.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_APW_EXT.1, FPT_SKP_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_SKP_EXT.1.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC, FTP_TRP, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS PUB 140-2, NIST SP 800-131A, RFC 2818, RFC 5246, RFC 5424, RFC 6797, CCMB-2012-09-002Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-459Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Access Control Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-459%20CT%20no%20sig%20Eng.pdf",
"dgst": "0ea2afd8039b2986",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-459",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"18.2.2"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"292a489599472031"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Illumio",
"manufacturer_web": "https://www.illumio.com/",
"name": "Illumio Adaptive Security Platform v18.2.2",
"not_valid_after": "2024-07-12",
"not_valid_before": "2019-07-12",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "383-4-459 CT no sig Eng.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20190122115136-04\u002700\u0027",
"/Creator": "Adobe Illustrator CC 22.0 (Windows)",
"/ModDate": "D:20190715140647-04\u002700\u0027",
"/Producer": "Adobe PDF library 15.00",
"/Title": "cyber-centre-product-evaluation-certificate-e-bg",
"pdf_file_size_bytes": 1848622,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "383-4-459 CR v1.0.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "White, Debra E.",
"/Comments": "1.0",
"/Company": "CSEC-CSTC",
"/CreationDate": "D:20190723071837-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 17 for Word",
"/ModDate": "D:20190723071848-04\u002700\u0027",
"/Producer": "Adobe PDF Library 15.0",
"/SourceModified": "D:20190723111803",
"pdf_file_size_bytes": 751052,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 15
},
"st_filename": "383-4-459 Illumio ASP Security Target v1.3 .pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CRYPTO": 2,
"A.ESM": 2,
"A.MANAGE": 4,
"A.ROBUST": 1,
"A.ROBUST-": 1,
"A.SYSTIME": 2,
"A.USERID": 2
},
"O": {
"O.ACCESSID": 2,
"O.AUDIT": 1,
"O.AUTH": 2,
"O.BANNER": 2,
"O.CONSISTENT": 2,
"O.DISTRIB": 2,
"O.INTEGRITY": 2,
"O.MANAGE": 3,
"O.POLICY": 2,
"O.PROTCOMMS": 4,
"O.ROBUST": 1,
"O.SELFID": 2
},
"OE": {
"OE.ADMIN": 3,
"OE.CRYPTO": 5,
"OE.INSTALL": 3,
"OE.PERSON": 3,
"OE.PROTECT": 2,
"OE.ROBUST": 2,
"OE.ROBUST-": 1,
"OE.SYSTIME": 2,
"OE.USERID": 2
},
"T": {
"T.ADMIN_ERROR": 5,
"T.CONDTRADICT": 1,
"T.CONTRADICT": 1,
"T.EAVES": 4,
"T.FORGE": 2,
"T.MASK": 2,
"T.UNAUTH": 5,
"T.WEAKIA": 3,
"T.WEAKPOL": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 9
},
"AGD": {
"AGD_OPE.1": 12,
"AGD_PRE.1": 4
},
"ALC": {
"ALC_CMC.1": 5,
"ALC_CMC.2": 1,
"ALC_CMS.1": 7
},
"ATE": {
"ATE_IND.1": 7
},
"AVA": {
"AVA_VAN.1": 8
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 4,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SEL_EXT.1": 9,
"FAU_SEL_EXT.1.1": 1,
"FAU_STG_EXT.1": 8,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1
},
"FCS": {
"FCS_CKM.1": 1,
"FCS_CKM_EXT.4": 1,
"FCS_COP.1": 3,
"FCS_RBG_EXT.1": 2,
"FCS_TLS_EXT.1": 10,
"FCS_TLS_EXT.1.1": 1
},
"FDP": {
"FDP_ACC.1": 3
},
"FIA": {
"FIA_AFL.1": 7,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_SOS.1": 6,
"FIA_SOS.1.1": 1,
"FIA_USB.1": 6,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 9,
"FMT_MOF_EXT.1": 6,
"FMT_MOF_EXT.1.1": 1,
"FMT_MSA_EXT.5": 7,
"FMT_MSA_EXT.5.1": 1,
"FMT_MSA_EXT.5.2": 1,
"FMT_MTD.1": 7,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 6,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_APW_EXT.1": 6,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_SKP_EXT.1": 8,
"FPT_SKP_EXT.1.1": 1
},
"FTA": {
"FTA_SSL.3": 6,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 5,
"FTA_SSL.4.1": 1,
"FTA_TAB.1": 8,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 14,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 1,
"FTP_TRP.1": 7,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 6
}
},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 20,
"TLS v1.2": 6
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-002": 1
},
"FIPS": {
"FIPS PUB 140-2": 2
},
"NIST": {
"NIST SP 800-131A": 1
},
"RFC": {
"RFC 2818": 2,
"RFC 5246": 4,
"RFC 5424": 1,
"RFC 6797": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "CygnaCom",
"/CreationDate": "D:20190709133014-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2013",
"/ModDate": "D:20190709133014-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2013",
"/Title": "ST CC 3.1R3 Template",
"pdf_file_size_bytes": 965042,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 53
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_esm_pm_v2.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-459%20CR%20v1.0.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-459%20Illumio%20ASP%20Security%20Target%20v1.3%20.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "1260f79d91f243d3ecb5341cfa891190ef475596bbaea990a12df5b9783e2856",
"source_hash": "36043c6d4de0a7f6c8951835077efbbcc9567c6b80fe0e9d433c2904bbd0fbc1",
"txt_hash": "f92e021b0541ef69bad2b25bc34cda82fd599a79c2abd100f94bec1d4fc087f3"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "286a33f7176581673c380c82fd1ae8c8e109f1fb2e51952d43167ca14a14272b",
"source_hash": "e983b887509ea83e9d258e1c00511fd0f5eb1a9ff9945b522c22e5ad02722206",
"txt_hash": "d57cf78fe56df54b4e7d0d019a1b05348fe19b4d80754034c44794556f40074b"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4ad001985490de678d0f466820c20270a2d3c8514d3dc7c43fcd3f2b6f8c7d8b",
"source_hash": "1310956adb029df83573867169d14df67c384a19ad9033f1082064f603ae248a",
"txt_hash": "043ec2946e7164a80649c8ee200066a2ebe1503e89c5dcdd759c0e6c2428cfe1"
}
},
"status": "archived"
}